/**** CSS created by Aaron M @ Web Industries ****/

/* copyright block */
.copyright p {line-height: 32px;}
@media screen and (max-width: 768px) {
.copyright p {text-align: center;}
}

/* addthis */
@media screen and (min-width: 768px) {
.addthis div {float: right;}
}
@media screen and (max-width: 768px) {
.addthis {text-align: center;}

}

/* footer */
.footer {margin-top: 0px;}
.footer .block {padding: 0 15px !important;}

/* mollom adjustments */
.mollom-captcha-content img {width: auto !important; margin-bottom: 5px;}
.mollom-image-captcha-instructions {margin-bottom: 10px;}

/* articles */
.node-article {padding-bottom: 20px; border-bottom: 2px solid #eee; }
.node-article .field-name-field-image img {margin: 20px 0;}
.node-article .field-name-post-date {font-style: italic; margin-bottom: 10px;}

/* contact page */
@media screen and (max-width: 768px) {
.node-webform .group-right {margin-top: 30px;}
}

/* artworks and galleries */
.node-gallery .field-name-field-artwork {margin-top: 30px;}
.node-gallery .field-name-field-artwork .field-name-purchase-form {display: none;}
.node-gallery .field-name-field-artwork .field-name-purchase-form .webform-component--artwork-for-sale {display: none;}
.node-gallery .field-name-field-artwork .field-name-purchase-form .webform-component--artwork-price {display: none;}
.field-collection-item-field-artwork .field-name-field-year, .field-name-field-price {font-size: 120%; }
.field-collection-item-field-artwork .field-name-field-body {margin-top: 15px; margin-bottom: 15px;}
.field-collection-item-field-artwork .group-right {position: relative;}
.field-collection-item-field-artwork .group-right h4 {padding-right: 80px;}
.sold {position: absolute; top: 0; right: 15px; background: #444; color: #fff; display: block; padding: 7px 14px;}
.mfp-bottom-bar {display: none;}
.field-name-buy-painting {margin-top: 5px;}
.field-name-buy-painting .btn {border-radius: 0px;}

.field-name-purchase-form {padding: 10px; margin-top: -1px; border: 1px solid #2e6da4;}
.webform-submit {border-radius: 0; color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;}

.mfp-bg {opacity: .9;}


/* body designs */
body, html {width: 100%; height: 100%; }
/* body.front {background: url('../images/home_background.jpg') no-repeat center center fixed; background-size: cover;} */

body.navbar-is-fixed-top {padding-top: 90px !important;}
body.not-front.navbar-is-fixed-top {padding-top: 110px !important;}

body.not-front .main-container {padding-bottom: 50px;}

/* global */
.img-responsive {	width: 100%;}
a {transition: 0.2s;}

/* fonts */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-brand, .navbar-nav > li > a {	text-transform: uppercase;	}

/* navbar */
@media screen and (min-width: 769px) {
	.navbar-nav {float: right;}
	.navbar-default .navbar-nav > li > a.btn {border-bottom: 0 !important; font-size: 12px; color: #fff !important; border: 0px !important; padding: 10px; margin-top: 5px;}
	.navbar-default .navbar-nav > li > a.btn:hover {background: #337ab7 !important; color: #fff !important;}
  .navbar-default .navbar-nav > li > a.active {border-bottom: 2px solid #fff;}
}
.navbar-brand {	font-size: 24px; color: #222 !important; height: auto;}
.navbar-default {background: none; border: 0px;}
.navbar-default .navbar-nav > li > a {font-size: 18px; border-bottom: 2px transparent;}
.navbar-collapse {border-top: 0;}

.navbar-default .in .navbar-nav li a {border-bottom: 1px solid #eee;}

@media screen and (max-width: 768px) {
.navbar-default .navbar-nav > li > a.btn {background: none; display: inline-block; border: 0px;}
}

.navbar-default .navbar-toggle {border: 0px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle.active {background: none;}
.navbar-default .navbar-toggle .icon-bar {background-color: #222;}

/* header */
.navbar {margin-bottom: 30px; height: 90px; display: block; padding: 20px 0;	margin-top: -1px; background: #f1f1f1;}
.navbar-default .navbar-collapse {background: #f1f1f1;}

/* field collections */
.field-collection-view {padding: 20px 0; margin: 0; border-top: 2px solid #eee; border-bottom: 0;}
.field-collection-container .field-items .field-item {margin: 0;}

/* front page */
body.front .col-sm-6 {padding: 0;}

.home-welcome .inside {padding: 40px;}
.about-block.three {background: #f1f1f1;}
.about-block .inside { padding: 40px;}


@media screen and (min-width: 769px) {
	.home-welcome h2 {font-size: 80px;}
	.paul-promo {background: url('../images/paul_promo.jpg') no-repeat center center; background-size: cover;}
	.paul-promo.two {background: url('../images/paul_painting.jpg') no-repeat center center; background-size: cover;}
	.godwits-block img {position: absolute;  bottom: 0;}
	body.front .main-container .row {padding: 40px 0 0 0;}
}
@media screen and (max-width: 768px) {
	body.front .navbar {margin-bottom: 0; border-bottom: 0;}

	#block-block-1 {background: #f1f1f1;}
	.about-block.three {background: none;}
.paul-promo {background: url('../images/paul_promo.jpg') no-repeat center center; background-size: cover; height: 300px;}
.paul-promo.two {background: url('../images/paul_painting.jpg') no-repeat center center; background-size: cover; height: 300px;}
}

